<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <meta name="HandheldFriendly" content="True" />
  <title>example</title>
  <link href='https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900|Material+Icons' rel="stylesheet">

  <!-- <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <meta content="© Mauritius Software Craftsmanship Community (MSCC) - 2019" name="rights">
  <meta name="referrer" content="no-referrer-when-downgrade" />
  <meta content="/img/og-image.jpg" name="origin">
  <meta content="Mauritius Software Craftsmanship Community (MSCC)" name="author">
  <meta content="Developers Conference 2019 Official Website" name="description">
  <meta content="website" property="og:type">
  <meta content="Developers Conference 2019" property="og:title">
  <meta content="https://conference.mscc.mu" property="og:url">
  <meta content="/img/og-image.jpg" property="og:image">
  <meta content="After the success of previous years the Mauritius Software Craftsmanship Community (MSCC) is organising the fourth edition of the Developers Conference in partnership with a number of local and international companies. Although the MSCC was founded back in 2013 it quickly became clear that our tropical island has a certain lack of informational and technical events. During some monthly meetups we spoke about this situation and that it would be very interesting and delightful to organise such an event."
    property="og:description">
  <meta content="Developers Conference 2019" property="og:site_name">
  <meta content="en_US" property="og:locale">
  <meta content="@MSCraftsman" name="twitter:site">
  <meta content="summary_large_image" name="twitter:site">
  <meta content="Developers Conference 2019" name="twitter:title">
  <meta content="https://conference.mscc.mu" name="twitter:url">
  <meta content="/img/og-image.jpg" name="twitter:image">
  <meta content="After the success of previous years the Mauritius Software Craftsmanship Community (MSCC) is organising the fourth edition of the Developers Conference in partnership with a number of local and international companies. Although the MSCC was founded back in 2013 it quickly became clear that our tropical island has a certain lack of informational and technical events. During some monthly meetups we spoke about this situation and that it would be very interesting and delightful to organise such an event."
    name="twitter:description">
  <meta content="@MSCraftsman" name="twitter:creator">
  <meta content="" property="fb:admins">
  <meta content="" property="fb:app_id">
  <meta content="181737551985316" property="fb:pages">
  <meta content="/img/icons/mscc-ms-smalltile.png" name="msapplication-square70x70logo">
  <meta content="/img/icons/mscc-ms-mediumtile.png" name="msapplication-square150x150logo">
  <meta content="/img/icons/mscc-ms-widetile.png" name="msapplication-wide310x150logo">
  <meta content="/img/icons/mscc-ms-largetile.png" name="msapplication-square310x310logo">
  <meta content="#2847d9" name="theme-color">
  <meta content="#2847d9" name="msapplication-TileColor">
  <meta content="Mauritius Software Craftsmanship Community (MSCC)" property="article:author">
  <meta content="Developers Conference 2019" itemprop="name">
  <meta content="After the success of previous years the Mauritius Software Craftsmanship Community (MSCC) is organising the fourth edition of the Developers Conference in partnership with a number of local and international companies. Although the MSCC was founded back in 2013 it quickly became clear that our tropical island has a certain lack of informational and technical events. During some monthly meetups we spoke about this situation and that it would be very interesting and delightful to organise such an event." itemprop="description">
  <meta content="/img/og-image.jpg" itemprop="image">
  <link href="https://conference.mscc.mu" rel="canonical">
  <link href="/img/icons/favicon.ico" rel="icon" type="image/x-icon">
  <link href="/img/icons/favicon.ico" rel="shortcut icon" type="image/x-icon">
  <link href="/img/icons/apple-touch-icon-57x57.png" rel="apple-touch-icon" sizes="57x57">
  <link href="/img/icons/apple-touch-icon-60x60.png" rel="apple-touch-icon" sizes="60x60">
  <link href="/img/icons/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
  <link href="/img/icons/apple-touch-icon-76x76.png" rel="apple-touch-icon" sizes="76x76">
  <link href="/img/icons/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
  <link href="/img/icons/apple-touch-icon-120x120.png" rel="apple-touch-icon" sizes="120x120">
  <link href="/img/icons/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">
  <link href="/img/icons/apple-touch-icon-152x152.png" rel="apple-touch-icon" sizes="152x152">
  <link href="/img/icons/apple-touch-icon-180x180.png" rel="apple-touch-icon" sizes="180x180">
  <link href="/img/icons/favicon-16x16.png" rel="icon" sizes="16x16" type="image/png">
  <link href="/img/icons/favicon-32x32.png" rel="icon" sizes="32x32" type="image/png">
  <link href="/img/icons/favicon-96x96.png" rel="icon" sizes="96x96" type="image/png">
  <link href="/img/icons/android-chrome-192x192.png" rel="icon" sizes="192x192" type="image/png"> -->
  <link rel="manifest" href="/manifest.json" />
</head>

<body>
  <noscript>
    <strong>We're sorry but app doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
  </noscript>
  <div id="app"></div>
  <!-- built files will be auto injected -->
</body>

</html>